@charset "utf-8";
/* CSS Document */

  /* スライダー用 */
  .swiper-slide img {
    height: auto;
    width: 100%;
    display: block; /* 画像下の隙間を消す */
    border-radius: 0 ;
    margin:0;
  }

  .swiper-slide {
    position: relative;
    border-radius: 5px; /* スライド全体に角丸 */
    overflow: hidden;
  }

  .slide-caption {
    background-color: white;
    text-align: center;
    padding: 10px 0;
    margin: 0;
    font-size: 14px;
    color: #333;
    }

  .swiper {
    -webkit-mask-image: linear-gradient(
      to right,
      transparent 0%,
      black 10%,
      black 90%,
      transparent 100%
    );
    mask-image: linear-gradient(
      to right,
      transparent 0%,
      black 10%,
      black 90%,
      transparent 100%
    );
  }

  /* 左右に白いオーバーレイ */
  .swiper::before,
  .swiper::after {
    content: '';
    position: absolute;
    top: 0;
    width: 20%;
    height: 100%;
    z-index: 1;
    pointer-events: none; /* 矢印ボタンを邪魔しない */
  }

  /* 左側 */
  .swiper::before {
    left: 0;
    background: linear-gradient(to right, rgba(255,255,255,0.6), transparent);
  }

  /* 右側 */
  .swiper::after {
    right: 0;
    background: linear-gradient(to left, rgba(255,255,255,0.6), transparent);
  }


   /* スライダー下部ボタン */

     .swiper-pagination {
    position: relative !important;
    margin-top: 20px;
    text-align: center;
  }

  .swiper-pagination-bullet-active {
    background: #ff717b !important;
  }

  /* スライダーサイドボタン */
  .swiper-button-prev,
  .swiper-button-next {
    color: #ff717b !important;
    width: 40px !important;
    height: 40px !important;
    background-color: white;
    border-radius: 50%; /* 白い丸 */
    box-shadow: 0 2px 6px rgba(0,0,0,0.2); /* 影（お好みで） */
  }

  /* デフォルトの不等号を消す */
  .swiper-button-prev::after,
  .swiper-button-next::after {
    content: '' !important;
    display: none;
  }

  /* ▶ を追加 */
  .swiper-button-prev::before,
  .swiper-button-next::before {
    font-size: 20px; /* 矢印の大きさ */
    color: #ff717b;
  }

  .swiper-button-prev::before {
    content: '◀';
  }

  .swiper-button-next::before {
    content: '▶';
  }

  .swiper-button-prev {
      left: 7% !important;
      top:10%;
    }

.swiper-button-next {
    right: 7% !important;
    top:10%;
  }


  @media print, screen and (min-width: 641px) {
    .swiper{
      margin-top:30px;
      width: 650px;
    }
  }

    @media print, screen and (max-width: 640px) {
    .swiper{
      margin-top:30px;
    }
  }